Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 23:34:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation sakina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sakina Bot:  Hi Sakina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9661170186 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552445598            03:23 AM, 15th May                   Hamza                   Hi Sakina,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:23 AM, 15th May                     sakina                    Hye           03:24 AM, 15th May                     sakina                    Actually just now i i did online shopping on max           03:24 AM, 15th May                     sakina                    Amount already debited from my accouny           03:25 AM, 15th May                     sakina                    But i received msg that yr order is not proceed successfully           03:25 AM, 15th May                     sakina                    How that possible           03:25 AM, 15th May                     sakina                    Its worth 400 +           03:26 AM, 15th May                   Hamza                   Could you please share your order number so that I can assist you further?           03:26 AM, 15th May                     sakina                    9661170186           03:27 AM, 15th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:27 AM, 15th May                     sakina                    Ok           03:27 AM, 15th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:29 AM, 15th May                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9661170186) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9661156895).           03:29 AM, 15th May                     sakina                    Ok great           03:30 AM, 15th May                   Hamza                   Is there anything else I can help you?            03:31 AM, 15th May                     sakina                    But I didn’t receive Any msg           03:31 AM, 15th May                   Hamza                   You will receive once your order shipped           03:31 AM, 15th May                     sakina                    Ok so everything is clear now right           03:32 AM, 15th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580352